{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "SysDVR-Client/6.2.1": {
        "dependencies": {
          "GitInfo": "3.3.5",
          "Microsoft.NET.ILLink.Tasks": "9.0.5",
          "System.Text.Json": "9.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "9.0.5"
        },
        "runtime": {
          "SysDVR-Client.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.5": {
        "runtime": {
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "createdump.exe": {
            "fileVersion": "9.0.525.21509"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscordaccore_amd64_amd64_9.0.525.21509.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "GitInfo/3.3.5": {
        "dependencies": {
          "ThisAssembly.Constants": "1.4.1"
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.NET.ILLink.Tasks/9.0.5": {},
      "System.Text.Json/9.0.0": {},
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "ThisAssembly.Constants/1.4.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        }
      }
    }
  },
  "libraries": {
    "SysDVR-Client/6.2.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.5": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "GitInfo/3.3.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xt8tAMq42KompgmZI5fpko9IY9cuGqjvNFCc+B6iZeoCHlqcbuGZz33SFD+jTsPZTFfrxqTXvywm/s8DcFcEIg==",
      "path": "gitinfo/3.3.5",
      "hashPath": "gitinfo.3.3.5.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.NET.ILLink.Tasks/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4L7wbb3Y4BJgIeSnmAf/C6S/qCs9rT1b0dX72uj3qo0qvUH7D0U1tU5ZlC7A3Wb8E/dXK4caOi4JkdLTVJaXhw==",
      "path": "microsoft.net.illink.tasks/9.0.5",
      "hashPath": "microsoft.net.illink.tasks.9.0.5.nupkg.sha512"
    },
    "System.Text.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-js7+qAu/9mQvnhA4EfGMZNEzXtJCDxgkgj8ohuxq/Qxv+R56G+ljefhiJHOxTNiw54q8vmABCWUwkMulNdlZ4A==",
      "path": "system.text.json/9.0.0",
      "hashPath": "system.text.json.9.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "ThisAssembly.Constants/1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sV0CDYlC6YSIkYbdwd4+jRinLb888Dac71pmNhF2Ll6UXY1J+1oVt3EfmX6euXEKz2RLdfV+4GyZctfEA0NSqA==",
      "path": "thisassembly.constants/1.4.1",
      "hashPath": "thisassembly.constants.1.4.1.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}